html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

#map {
  height: 100%;
}

.clearfix:after {
  display: block;
  content: ' ';
  clear: both;
  overflow: hidden;
}

.info_w_wrap {
  height: 100%;
}

.info_w_wrap .left_item {
  width: 50%;
  float: left;
  height: 100%;
}

.info_w_wrap .left_item img {
  width: 100%;
  height: 100%;
  min-height: 144px;
}

.info_w_wrap .right_item {
  width: 50%;
  float: right;
  box-sizing: border-box;
  padding: 0 10px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.info_w_wrap .right_item h3,
.info_w_wrap .right_item h3 a {
  font-size: 12px;
  font-weight: bold;
  margin: 12px 0;
  color: #000;
}

.info_w_wrap .right_item h3 {
  line-height: 16px;
}

.info_w_wrap .right_item .flows {
  display: block;
  margin-bottom: 10px;
  color: #7d8ea2;
  line-height: 14px;
}

.info_w_wrap .right_item .due_date {
  display: block;
  color: #7d8ea2;
  height: auto;
  line-height: 14px;
}

.info_w_wrap .right_item a {
  color: #f6563c;
  font-style: italic;
  position: static !important;
  padding-bottom: 10px;
  margin-top: auto;
}

.point_info_wrap_inner {
  width: 320px !important;
  min-width: 278px;
  max-width: 320px;
  height: 139px !important;
  border: 0 none !important;
}

@media screen and (max-width: 767px) {
  .point_info_wrap_inner {
    width: 310px !important;
  }
}
.js-info-bubble-close {
  right: -5px !important;
  top: -5px !important;
}

.arrowOuter {
  display: none;
}

.arrowInner {
  border: 0 none !important;
  border-left: 1px solid #3b5667 !important;
  height: 12px !important;
  left: 49.7% !important;
}

#main_menu_list a {
  text-decoration: none;
}

#main_menu_list a.active {
  color: #333;
}

.b-section__map {
  position: relative;
}

/*
.gmnoprint:not(.gm-bundled-control),
.gm-style-cc
{
	top: 0 !important;
	bottom: auto !important;
}
*/
.b-main__right {
  width: 50%;
  height: 100%;
}

.b-main__right #map {
  width: 100%;
  height: 100%;
}

.clusterItem {
  background-repeat: no-repeat !important;
  opacity: 1;
}

.clusterItem:hover {
  opacity: 0.75;
}

.b-main__map .point_info_wrap {
  margin-top: 1px;
}

.megaclass {
  margin-top: 200px !important;
  background: #000;
  width: 200px !important;
  height: 200px !important;
}
